{
  "type": "gateways:gate_recipe",
  "group": "gateways",
  "pattern": [
    "###",
    "#A#",
    "###"
  ],
  "key": {
    "#": {
      "item": "minecraft:blaze_rod"
    },
	"A": {
      "item": "minecraft:emerald"
    }
  },
  "result": {
    "item": "gateways:gate_pearl"
  },
  "gateway": "gateways:blaze_gate"
}